### Signal

# Gtk TreeView::unselect-all

#### Declaration

    gboolean
    unselect_all (
      GtkTreeView* self,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Return value

Type: `gboolean`

No description available.